@charset "utf-8";
/* CSS Document */
.bg1 {
	background: rgb(256,256,256); 
}
hr {
	margin:5px 0 0;
	border-color: #cacaca;
}

/* forces scroll bar to always show so no image shifting when navigating between pages */
/*//legacy//*/
html {overflow-y: scroll;}
/*//new//*/
.show_scroll {overflow-y: scroll;}
.no_scroll {overflow-y: hidden; }

.block {
	height:80px;
	min-height:50px;
	max-height:50px;
	position:relative;
	background:none;
}
.block_mini {
	height: 40px;
	min-height:25px;
	max-height:25px; 
	position:relative; 
}
.block_micro { 
	height: 20px; 
	min-height:12px; 
	max-height:12px;
	margin: 0 auto; 
	text-align:center;
	position:relative;
}
.shadow {
  -moz-box-shadow:    3px 3px 2px  #ccc;
  -webkit-box-shadow: 3px 3px 2px  #ccc;
  box-shadow:         3px 3px 2px  #ccc;
}
.page-content {
	position:relative;
	top:15px;
}
.report-body {
	margin: 10px auto;
}
.report-body table {
	line-height:1.7em;
	margin:0 auto;
}

/* --- text colors --- */
.darkest { color: #2a2a2a; }
.darker { color: #5a5a5a;}
 
.heavy { font-weight: 600; }

/* === STYLES === */
.border1 {border:thin solid #cdcdcd; }
.border_top1 {border-top:thin solid #cdcdcd;}
.border_bot1 {border-bottom:thin solid #cdcdcd;}
.border_l1 {border-left:thin solid #cdcdcd;}
.border_r1 {border-right:thin solid #cdcdcd;}

.pad_left0{ padding-left:0; }
.pad_left1{ padding-left:4px; }
.pad_left2{ padding-left:8px; }
.pad_left3 { padding-left:16px; }
.pad_left4 { padding-left:32px; }

.pad_bot0 { padding-bottom: 0; }
.pad_bot1{ padding-bottom:4px; }
.pad_bot2{ padding-bottom:8px; }
.pad_bot3{ padding-bottom:16px; }
.pad_bot4{ padding-bottom:32px; }

.pad_top0 {padding-top: 0; }
.pad_top1 {padding-top:4px; }
.pad_top2{ padding-top:8px; }
.pad_top3{ padding-top:16px; }
.pad_top4 { padding-top:32px; }

.pad_right0 {padding-right:0; }
.pad_right1 { padding-right:4px;}
.pad_right2 { padding-right:8px;}
.pad_right3 { padding-right:16px;}
.pad_right4 { padding-right:32px;}

.marg_bot0 {margin-bottom: 0; }

.marg_right0{ margin-right:0;}
.marg_right1{ margin-right:4px;}
.marg_right2{ margin-right:8px; }
.marg_right3{ margin-right:16px;}

.marg_left1{ margin-left:4px;}

.marg_top0 {margin-top: 0; }
.marg_top1 {margin-top: 4px; }
.marg_top2 {margin-top:8px; }
.marg_top3 {margin-top:16px; }

.inline {
	vertical-align: top;
}
header > h2 { 
	display: inline; }
header > p { 
	display: inline-block;
	margin-left: 20px;
	margin-bottom: 1px;
	vertical-align: bottom;
	font-size: 16px;
	font-weight: 500;
}


.lh1 {line-height: 1;}

ul {
	margin:0;
	padding-left: 30px;
}

ul li {
	padding-top:0;
}

ul li a {
	text-decoration: none;
	color: #7F590F;
}
.panel1 {
	margin: 15px 15px 0 0;
	padding: 10px;
	box-shadow: 3px 3px rgba(180,180,180,.4);
	border: 1px solid rgba(220,220,220,.4)
}

.panel-heading {
	background-color: #AF8362;
	color:#fff;
}
.panel-body {
	padding-bottom: 10px;
}
.pt1, .pt2, .pt3, .pt4, .pt5 {
	padding-left:5px;
}
.tab-content {
	margin-top:0;
}
.half-chart {
	width: 400px;
	height: 400px;
}

/* ============================= forms - general ============================= */
.button,
.btn-default	{ 
	background-color: #b7b7b7; /*green: #20973a; */  
	box-shadow: none;
	color: #fff;
	display:inline-block; 
	text-decoration:none; 
	min-height:15px;
	border: none;
}

.btn-default:hover { 
	background-color:#bbbbff /*!important*/; 	
	color:#8000ff;
	text-decoration: none;
}
#submitFile,
#runReport,
#processFile {
	padding:0 7px;
	border-radius: 4px;
	cursor:pointer;
	vertical-align: top;
	height: 26px; 
	font-size: 16px;
	font-variant: small-caps;
}

.button2	{ 
	display:inline-block; 
	color:#444 !important; 
	text-decoration:none; 
	line-height:24px; 
	margin:10px 5px 5px 5px; 
	padding:0 5px;
	border-radius: 6px; 
	background: #d9d9d9;; 
	min-height:15px;
}

.button2:hover { 
	background:#efefef /*!important*/; 
	color:#9999ff !important;
	text-decoration: none;
}
.button3	{ 
	display:inline-block; 
	color: #fff !important;
	font-weight:600; 
	text-decoration:none; 
	margin:5px; 
	padding:6px; 
	border-radius: 6px; 
	background: #b7b7b7; /*green: #20973a; */  
	min-height:15px;
}

.button3:hover { 
	background:#bbbbff /*!important*/; 	
	color:#8000ff !important;
	text-decoration: none;
}
.button4	{ 
	display:inline-block; 
	color:#444 !important; 
	text-decoration:none; 
	line-height:24px; 
	margin:5px; 
	padding:6px; 
	border-radius: 6px; 
	background: #d9d9d9;; 
	min-height:15px;
}

.button4:hover { 
	background: #e0e2f8; /*!important*/; 
	color:#bbbbff !important;
	text-decoration: none;
}
button .disabled,
a.disabled {
	pointer-events: inherit;
	cursor: not-allowed;
}

/*============ general FORMS styling ================*/
		
.formContainer {
	max-width: 330px;
	border: thin solid #dedede;
	border-radius: 6px;
	padding:5px;
	background-color: #FFF;
}
.form-group .inline{
	margin-right: 10px;
}

.buttonContainer {
	max-width: 300px;
	/*offset right margin of last button in container of right-justified buttons*/
}

.bg-light {
	background-color: #FEFEFE;
	color: rgb(110,110,110);	
}
.bg-grey {
	background-color: #EFEFEF;
	color: rgb(135,135,135);	
}
/**** Response Blocks ****/

.enabled {
	border: thin solid gainsboro;
	border-radius: 5px;
	background: #fcfcfc;
	cursor:pointer;
	opacity: 100%;
}
.disabled {
	border: none;
	background: #fff;
	cursor:not-allowed;
	opacity: 50%;
}
.not_selected {
	color: #aaa;
}
.edited {
	border-color: #FF8F35;
}

/**** parsley.js errors ****/
ul.parsley-error-list {
  font-size: 11px;
  margin: 2px;
  list-style-type:none;
  padding: 3px;
  
}
ul.parsley-error-list li {
  line-height: 13px;
}
/* ===== form inputs ===== */
.input {
    vertical-align:baseline;
	border:1px solid #CECECE; 
	border-radius:5px; 
	padding:4px;
	margin:5px 3px 5px 0;
	min-height:27px;
	height: 27px;
}
.input-group {
	position:relative;
}
.input-select-light {
	background-color: #FEFEFE;
	color: rgb(155,155,155);	
}
.form-group-inline {
	display: inline-block;
}
/*overrides bootstrap input-sm*/
.input-sm { 
	width: 90px;
	height:auto;
	line-height: 1.1;
	padding: 2px;
	text-align: center;
}
label{
	font-weight:400;   
}
.label_right {

}
.form_title {
	font-size: 16px;
	font-weight: 700;
}

/* ====== check box ====== */
input[type='checkbox'].ckbox {
	margin: 0;
	padding: 0;
	float:left;
}
.ckbox,
.ckbox a {
	font-size: 11px;
	margin: 0;
	padding-left: 5px;
	line-height: 1;
	font-weight:300;
	vertical-align:baseline;
}
.ckbox a {
	padding-left: 0;
}
/* ===== radio and label ===== */
.radio_input {
	max-width: 20px;
}
/* ===== textarea ===== */
textarea {
	overflow: auto;
	background:#fff; 
	padding:2px 8px 6px; 
	font-size: 16px;
}
.textarea_disabled {
	border:none;
	cursor:none;
	resize: none;
}
.textarea_enabled {
	border:1px solid #e3e4e3; 	
	border-radius: 5px;
}
.textarea_box {
	height:150px; 
	padding:4px; 
	width:300px; 
	overflow:hidden;
}
.attn {
	border-color:#9933ff;
	background: #fafafa;	
}


table {
	margin-top: 0;
	width: 650px;
}
.report table {
	min-width: 300px;
	width: 300px;
}
th,
div.th {
	font-weight:normal;		
	border-bottom: thin solid #DEDEDE;
	background-color: #f9f9ff;
	text-align: right;
	padding-right: 5px;		
}
.emphasis th {
	color:#555;
}
.emphasis td {
	color:#222;
}
table td {
	vertical-align: top;
	padding: 1px 5px;
	text-align:right;
}
td.interTtl {
	border-top:thin solid #9A9A9A;
	border-bottom:thin solid #9A9A9A;
	padding-right:5px;
}
td.subTtl {
	border-top:thin solid #9A9A9A;
	border-bottom:thin solid #9A9A9A;
	padding-right:5px;
	font-weight:bold;
}
td.grandTtl {
	border-top:thin solid #9A9A9A;
	border-bottom:thin solid #9A9A9A;
	padding-right:5px;
	font-weight:bold;
	color:#522db0;
	font-size: 10px;
	background-color:#EFEFEF;
}
td.modRow {
	padding-right:5px;
	background-color:#efefff;			 
}	
td.inputLabel {
	padding-top: 5px;
	text-align: right;
}
.inputValue {
	font-weight:bold;
	color:#4000bb;
}

hr {
	margin: 0;
}
.total {
	border-top:#cecece solid thin;
	border-bottom: #cecece solid thin;
	font-weight: bold;
}
.totalNumber {
	border-top:#cecece solid thin;
	border-bottom: #cecece solid thin;
	font-weight: bold;
	text-align:right;
	padding-right: 5px;		
}

.companyName {
	padding-top:10px;
	border-bottom:thin solid #CACACA;
	font-weight:bold;
	color:#522db0;
	font-size:12px;
	font-variant:small-caps;
}
.totals {
	font-weight: bold;
	text-align: right;
	padding-right: 15px;
}
.value {
	text-align:right;
	padding-right: 15px;
}
.greenBold {
	font-weight:bold;
	color:#20a629;
}
.inline {
	display:inline;
}

.row .row {
	margin: 0;
}

.borderBot {
	border-bottom: #9a9a9a thin solid;
}
.borderTop {
	border-top: #9a9a9a thin solid;
}

#indx ul li {
	list-style:disc outside;
}

.loader {
	background-image: url(/public/images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position:left top;
	height: 35px;
	margin-left:30px;
	margin-top: 70px;
}
.acct_name {
	background-color:#ededed;
	font-size: 12px;
	font-weight:bold;
	text-align:left;
}
.sub_total,
.grand_total {
	border-top: thin solid #cacaca;
	border-bottom: thin solid #bbb;
	color:#333;
}
tr.sub_total > td {
	padding-bottom:10px;
}
.grand_total {
	background-color: #ededed;
	border-bottom: double #bbb;
	font-size:12px;
	font-variant:small-caps;
	font-weight:bold;
}
tr.grand_total > td {
	padding-top: 5px;
	padding-bottom:5px;
}
#notes {
	font-size:10px;
	margin-top:20px;
	padding-left: 15px;
}
.alert-info {
	background-color:#DFD7F4;
	color: #522dB0;
	border-color: #cacaca;
}

/*=== exception modal and table ===*/
table.except {
	margin: 0 auto;
	width:550px;
}
#data_mod_modal .modal-body {
	min-height:640px;
	height:640px;
	max-height: 640px;
}
table.except th {
	color:#444;
	padding-right:5px;
}
table.except td {
	padding-right:5px;
}
.modal-footer {
	text-align:center;
}
div.btnRow {
	display:flex;
	justify-content:space-between;	
}
div.btnRow button {
	padding: 3px 5px;
}

tbody.scroll {
	height:350px;
	overflow-y:scroll;
	display:block;
	position:absolute;
	width:480px;
}
thead.scroll {
	width:480px;
	display:block;
}
thead.scroll tr,
tbody.scroll tr {
	width:100%;
}
.acct_row,
.sec_row,
.cpgn_row {
	cursor:pointer;
}

.active {
	display:table-row;
	border-top: 3px ridge #cfcfcf;
}
.cpgn_row > td {
	font-weight: bold;
}
.cpgn_row > td:active {
	padding-top:15px;
}
.sec_table {
	display:none;
	border-bottom: 3px inset #cfcfcf; 
	padding-bottom: 15px;
}
.detail_table {
	display:none;
	border-bottom: 3px inset #cfcfcf; 	
	padding-bottom:15px;
}
.capGnXacts,
.summary_table
{
	display:none;
	padding-bottom: 15px;
}
#expand_all,
.all-detail,
#showHide {
	color:#9595FF;
	cursor:pointer;
	font-variant:small-caps;
}
#selector_row,
select {
	display: inline-block;
	height: 27px;
}

#msg {
	
	margin-top: 25px;
	display:block;
	margin-left:auto;
	margin-right: auto;
	width:650px;
	text-align: center;
}
#msg > p {
	font-size: 12px;
	color:#d20000;
	margin: 10px auto;
	
}
#masthead {
	margin-top: 5px;
	display:block;
	margin-left:auto;
	margin-right: auto;
	width:650px;
	text-align: center;	
}

.Qgroup,
.QG_link {
	color:#376BFD;	
	display: inline;
	font-size: 12px;
	font-weight:600;
}
.Qtext {
	display:inline;
	font-size:11px;
	margin-left:25px;
}
.Qtext > input[type="checkbox"] {
	
	margin-left: 25px;
	display: inline;
}
.Question {
	display:inline;
	padding-left:5px;
	color:#444;
}
.guidance {
	font-size:7px;
	color:#e69133;
	line-height:8px;
	margin-left:3px;
}
.ckbox_col {
	text-align:center;
}
#custom_questions {
	display:none;
}
#save_and_edit {
	background-color:#f5f4f1;
	border:none;
	border-radius:5px;
	color:#666;
	cursor: pointer;
	float:right;
	font-size:12px;
	margin-right:60px;
	margin-top:20px;
	padding: 1px 6px;
	
}
#save_and_exit:hover {
	background-color: #9595FF;
	color:#FFF;
	
}

.subnav {
	background-color: #f9f9f9;
	width: 100%;
	max-width: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}
.menu-item {
	display: table-cell;
	font-variant: all-small-caps;
	padding-left: 10px;
	padding-right: 10px;
	color: dodgerblue;
	padding-top: 0;
}
.menu-item a {
	color: dodgerblue;
	font-size: .7rem
}
